Bug 131824 - missing Slovenian (sl) menu description of system-config-language (i18n)
missing Slovenian (sl) menu description of system-config-language (i18n)
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Depends On:
Blocks: FC3Target
  Show dependency treegraph
Reported: 2004-09-05 08:41 EDT by Roman Maurer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.1.6-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-07 05:41:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch for enabling Slovenian in GNOME/KDE menus (747 bytes, patch)
2004-09-05 08:51 EDT, Roman Maurer
no flags Details | Diff

  None (edit)
Description Roman Maurer 2004-09-05 08:41:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)

Description of problem:
Environment is Slovenian (ISO code: sl), but entry and description for
system-config-language in GNOME menu under "Sistemske nastavitve" (ie.
"System Settings") appears in English instead in Slovenian.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Click the red fedora.
2. Choose "Sistemske nastavitve".
3. You see "Language" instead of "Jezik".
4. Hold mouse over "Language" - you see English text again.

Actual Results:  I see English text.

Expected Results:  I should see Slovenian text.

Additional info:

Slovenian environment, LANG=sl_SI.UTF-8
Comment 1 Roman Maurer 2004-09-05 08:51:06 EDT
Created attachment 103476 [details]
patch for enabling Slovenian in GNOME/KDE menus

Note You need to log in before you can comment on or make changes to this bug.